%% ------------------------------------------------------------------------
% The file is part of the numerical models: "Numerical models for the
% design and analysis of heat pumps with zeotropic mixtures". All
% information about copyright, licenses and authors can be found in the
% attached documentation.
% doi: 10.11583/DTU.6825443
% Copyright (c) 2018, B. Zhlsdorf, DTU <bezuhls@mek.dtu.dk>, 03/12/2018
% -------------------------------------------------------------------------

% The script defines the default options for the T-Q-Diagram

%% ------------------------------------------------------------------------
% The file is part of the numerical models: "Numerical models for the
% design and analysis of heat pumps with zeotropic mixtures". All
% information about copyright, licenses and authors can be found in the
% attached documentation.
% doi: 10.11583/DTU.6825443
%% ------------------------------------------------------------------------

options_TQ.width    = 10;       % cm
options_TQ.height   = 10;       % cm
options_TQ.box      = 'on';     % Plots box -> can be replaced by 'off'
options_TQ.grid     = 'on';     % Plots grid -> can be replaced by 'off'

options_TQ.ylim     = 'auto';   % automatic -> can be replaced by vector of [ymin ymax]
options_TQ.xlim     = 'auto';   % automatic -> can be replaced by vector of [xmin xmax]
options_TQ.XScale   = 'relative';    % Scales the x-axes to Q_dot_sink -> can be replaced by 'absolute' 

% Font
options_TQ.font     = 'Times New Roman'; % Fontname
options_TQ.fs       = 10;       % FontSize

save('Figures/options_TQ_default', 'options_TQ');