%% ------------------------------------------------------------------------
% The file is part of the numerical models: "Numerical models for the
% design and analysis of heat pumps with zeotropic mixtures". All
% information about copyright, licenses and authors can be found in the
% attached documentation.
% doi: 10.11583/DTU.6825443
% Copyright (c) 2018, B. Zhlsdorf, DTU <bezuhls@mek.dtu.dk>, 03/12/2018
%% ------------------------------------------------------------------------

load iteration.mat x_iter;

figure_Iteration = figure('Units','Centimeters');

% axes_Iteration = axes('Parent', figure_Iteration);

subplot(2,1,1)
plot(x_iter(:,1)/100)
ylabel('p_{evap}, (bar)','Rotation',90);
xlabel('Iteration, (-)');  

subplot(2,1,2)
plot(x_iter(:,2))
ylabel('p_{cond}, (bar)','Rotation',90);
xlabel('Iteration, (-)');  